<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Phone">
    <value>Enter telephone</value>
  </data>
  <data name="Barcode">
    <value>Enter a barcode</value>
  </data>
  <data name="Numeric">
    <value>Enter a number</value>
  </data>
  <data name="Decimal">
    <value>Enter fractional number</value>
  </data>
</root>